
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dsarticle_1{margin-bottom: 10px;padding-bottom: 5px;}
.dstitledesign_container_1{}
.dstitledesign_content_1{}
.dsbodydesign_content_1{}
div.dstitle_1{}
h1.dstitle_1{color:#102f4c;font-size: 1.2em;font-weight: bold;display: block;margin:0px 0px 0px 0px;padding:3px 0px 3px 0px;}
h2.dstitle_1{}
a.dstitle_1:link{text-decoration: none;color:#102f4c;font-size: 1em;font-weight: bold;}
a.dstitle_1:visited{text-decoration: none;color:#102f4c;font-size: 1em;font-weight: bold;}
a.dstitle_1:active{text-decoration: none;color:#102f4c;font-size: 1em;font-weight: bold;}
a.dstitle_1:hover{color:#FF6C00;}
.dsbody_1{font-size: 1.1em;margin-top: 1px;padding-top: 5px;}
div.dsoption_1{}
a.dsoption_1:link{font-size: 1.1em;}
a.dsoption_1:visited{font-size: 1.1em;}
a.dsoption_1:active{font-size: 1.1em;}
a.dsoption_1:hover{}
.dsimage_1{}
table.dsimage_1{}
div.dsimage_1{}
td.dsimage_1{}
img.dsimage_1{}
.dsimagedescription_1{color:#7895AA;font-size: 0.9em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7895AA;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_1{}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{}
.dsimage_titleright_1{}
.dsimage_abovebody_1{}
img.dsimage_abovebody_1{}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{}
.dsimage_bodywrapright_1{}
.dsimage_bottomleft_1{}
.dsimage_bottomright_1{}
.dsimage_titlebodynowrapleft_1{}
.dsimage_bodynowrapleft_1{}
.dsimage_titlebodynowrapright_1{}
.dsimage_bodynowrapright_1{}
.dsimage_titlebodywrapleft_1{}
.dsimage_titlebodywrapright_1{}
.dsdate_1{}

/* Artikel 2 Designs */
.dsarticle_2{background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #7796ab;margin-bottom: 15px;}
.dstitledesign_container_2{}
.dstitledesign_content_2{}
.dsbodydesign_content_2{}
div.dstitle_2{}
h1.dstitle_2{color:#ffffff;font-size: 1.1em;font-weight: bold;background-color: #ff6c00;background-image: url("mm/balken_orange.gif");background-repeat: no-repeat;background-position:right ;display: block;margin:0px 0px 0px 0px;padding:3px 30px 3px 3px;}
h2.dstitle_2{}
a.dstitle_2:link{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_2:visited{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_2:active{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_2:hover{color:#000000;}
.dsbody_2{font-size: 1.1em;padding:5px 3px 5px 3px;}
div.dsoption_2{padding-top: 0px;padding-bottom: 5px;}
a.dsoption_2:link{font-size: 1.1em;}
a.dsoption_2:visited{font-size: 1.1em;}
a.dsoption_2:active{font-size: 1.1em;}
a.dsoption_2:hover{}
.dsimage_2{}
table.dsimage_2{}
div.dsimage_2{}
td.dsimage_2{}
img.dsimage_2{border-width: 0px;}
.dsimagedescription_2{color:#7895aa;font-size: 0.9em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7895aa;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_2{}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{}
.dsimage_titleright_2{}
.dsimage_abovebody_2{}
img.dsimage_abovebody_2{}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{}
.dsimage_bodywrapright_2{}
.dsimage_bottomleft_2{}
.dsimage_bottomright_2{}
.dsimage_titlebodynowrapleft_2{}
.dsimage_bodynowrapleft_2{}
.dsimage_titlebodynowrapright_2{}
.dsimage_bodynowrapright_2{}
.dsimage_titlebodywrapleft_2{}
.dsimage_titlebodywrapright_2{}
.dsdate_2{}

/* Artikel 3 Designs */
.dsarticle_3{margin-bottom: 10px;}
.dstitledesign_container_3{}
.dstitledesign_content_3{}
.dsbodydesign_content_3{}
div.dstitle_3{}
h1.dstitle_3{color:#ffffff;font-size: 1.1em;font-weight: bold;background-color: #FF6C00;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;margin:0px 0px 0px 0px;padding:2px 2px 2px 2px;}
h2.dstitle_3{}
a.dstitle_3:link{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_3:visited{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_3:active{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_3:hover{color:#000000;}
.dsbody_3{font-size: 1.1em;padding-top: 5px;padding-bottom: 5px;}
div.dsoption_3{float:right;}
a.dsoption_3:link{font-size: 1.1em;}
a.dsoption_3:visited{font-size: 1.1em;}
a.dsoption_3:active{font-size: 1.1em;}
a.dsoption_3:hover{}
.dsimage_3{}
table.dsimage_3{}
div.dsimage_3{}
td.dsimage_3{}
img.dsimage_3{border-width: 0px;}
.dsimagedescription_3{color:#7796AB;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7796AB;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_3{}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{}
.dsimage_titleright_3{}
.dsimage_abovebody_3{}
img.dsimage_abovebody_3{}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{}
.dsimage_bodywrapright_3{}
.dsimage_bottomleft_3{}
.dsimage_bottomright_3{}
.dsimage_titlebodynowrapleft_3{}
.dsimage_bodynowrapleft_3{}
.dsimage_titlebodynowrapright_3{}
.dsimage_bodynowrapright_3{}
.dsimage_titlebodywrapleft_3{}
.dsimage_titlebodywrapright_3{}
.dsdate_3{}

/* Artikel 4 Designs */
.dsarticle_4{background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #7796ab;margin-bottom: 15px;}
.dstitledesign_container_4{}
.dstitledesign_content_4{}
.dsbodydesign_content_4{}
div.dstitle_4{}
h1.dstitle_4{color:#ffffff;font-size: 1.1em;font-weight: bold;background-color: #102f4c;display: block;margin:0px 0px 0px 0px;padding:3px 3px 3px 3px;}
h2.dstitle_4{}
a.dstitle_4:link{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_4:visited{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_4:active{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_4:hover{color:#FF6C00;}
.dsbody_4{font-size: 1.1em;padding:5px 3px 5px 3px;}
div.dsoption_4{padding-top: 0px;padding-bottom: 5px;}
a.dsoption_4:link{font-size: 1.1em;}
a.dsoption_4:visited{font-size: 1.1em;}
a.dsoption_4:active{font-size: 1.1em;}
a.dsoption_4:hover{}
.dsimage_4{}
table.dsimage_4{}
div.dsimage_4{}
td.dsimage_4{}
img.dsimage_4{border-width: 0px;}
.dsimagedescription_4{color:#7895aa;font-size: 0.9em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7895aa;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_4{}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{}
.dsimage_titleright_4{}
.dsimage_abovebody_4{}
img.dsimage_abovebody_4{}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{}
.dsimage_bodywrapright_4{}
.dsimage_bottomleft_4{}
.dsimage_bottomright_4{}
.dsimage_titlebodynowrapleft_4{}
.dsimage_bodynowrapleft_4{}
.dsimage_titlebodynowrapright_4{}
.dsimage_bodynowrapright_4{}
.dsimage_titlebodywrapleft_4{}
.dsimage_titlebodywrapright_4{}
.dsdate_4{}

/* Artikel 5 Designs */
.dsarticle_5{margin-bottom: 10px;}
.dstitledesign_container_5{}
.dstitledesign_content_5{}
.dsbodydesign_content_5{}
div.dstitle_5{}
h1.dstitle_5{color:#ffffff;font-size: 1.1em;font-weight: bold;background-color: #102f4c;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;margin:0px 0px 0px 0px;padding:2px 2px 2px 2px;}
h2.dstitle_5{}
a.dstitle_5:link{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_5:visited{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_5:active{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;}
a.dstitle_5:hover{color:#FF6C00;}
.dsbody_5{font-size: 1.1em;padding-top: 5px;padding-bottom: 5px;}
div.dsoption_5{float:right;}
a.dsoption_5:link{font-size: 1.1em;}
a.dsoption_5:visited{font-size: 1.1em;}
a.dsoption_5:active{font-size: 1.1em;}
a.dsoption_5:hover{}
.dsimage_5{}
table.dsimage_5{}
div.dsimage_5{}
td.dsimage_5{}
img.dsimage_5{border-width: 0px;}
.dsimagedescription_5{color:#7796AB;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7796AB;padding:3px 3px 3px 3px;}
.dsimage_abovetitle_5{}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{}
.dsimage_titleright_5{}
.dsimage_abovebody_5{}
img.dsimage_abovebody_5{}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{}
.dsimage_bodywrapright_5{}
.dsimage_bottomleft_5{}
.dsimage_bottomright_5{}
.dsimage_titlebodynowrapleft_5{}
.dsimage_bodynowrapleft_5{}
.dsimage_titlebodynowrapright_5{}
.dsimage_bodynowrapright_5{}
.dsimage_titlebodywrapleft_5{}
.dsimage_titlebodywrapright_5{}
.dsdate_5{}

/* Menu Designs */
#dsmenus{color:#ffffff;background-color: #ff6c00;list-style-type: none;border-right-style: solid;border-right-width: 1px;border-right-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;border-left-style: solid;border-left-width: 1px;border-left-color: #ffffff;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus{}
.dssubmenus_1{background-color: #ffffff;list-style-type: none;margin:0px 0px 0px 0px;padding:0px 3px 2px 10px;}
.dssubmenus_2{list-style-type: none;margin:0px 0px 0px 0px;padding:0px 3px 2px 10px;}
.dssubmenus_3{list-style-type: none;margin:0px 0px 0px 0px;padding:0px 3px 2px 10px;}
.dssubmenus_4{list-style-type: none;margin:0px 0px 0px 0px;padding:0px 3px 2px 10px;}
.dssubmenus_5{padding-right: 3px;padding-bottom: 2px;padding-left: 10px;}
li.dsmenu_active{margin:0px 0px 0px 0px;padding:2px 0px 2px 3px;}
a.dsmenu_active:link{text-decoration: none;color:#000000;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_active:visited{text-decoration: none;color:#000000;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_active:active{text-decoration: none;color:#000000;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_active:hover{color:#000000;font-size: 1em;font-weight: normal;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
li.dsmenu_firstchild_active{}
li.dsmenu_lastchild_active{}
li.dsmenu_firstchild_inactive{}
li.dsmenu_lastchild_inactive{}
li.dsmenu_inactive{margin:0px 0px 0px 0px;padding:2px 0px 2px 3px;}
a.dsmenu_inactive:link{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: normal;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_inactive:visited{text-decoration: none;color:#ffffff;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_inactive:active{text-decoration: none;color:#ffffff;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
a.dsmenu_inactive:hover{color:#000000;font-size: 1em;margin:1px 0px 0px 0px;padding-right: 5px;padding-left: 5px;}
li.dssubmenu_active{margin:0px 0px 0px 0px;padding:1px 0px 1px 0px;}
a.dssubmenu_active:link{text-decoration: none;color:#FF6C00;font-size: 0.9em;font-weight: bold;display: block;margin:0px 0px 0px 0px;}
a.dssubmenu_active:visited{text-decoration: none;color:#FF6C00;font-size: 0.9em;font-weight: bold;display: block;margin:0px 0px 0px 0px;}
a.dssubmenu_active:active{text-decoration: none;color:#FF6C00;font-size: 0.9em;font-weight: bold;display: block;margin:0px 0px 0px 0px;}
a.dssubmenu_active:hover{color:#FF6C00;display: block;}
li.dssubmenu_firstchild_active{}
li.dssubmenu_lastchild_active{}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}
li.dssubmenu_inactive{margin:0px 0px 0px 0px;padding:1px 0px 1px 0px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#000000;font-size: 0.9em;font-weight: bold;display: block;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#000000;font-size: 0.9em;font-weight: bold;display: block;}
a.dssubmenu_inactive:active{text-decoration: none;color:#000000;font-size: 0.9em;font-weight: bold;display: block;}
a.dssubmenu_inactive:hover{color:#ff6c00;}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{color:#102f4c;text-align: center;background-color: #999999;width:992px;margin:10px auto 10px auto;}
/*Hides from IE-mac \*/
body.dynasite{color:#102f4c;text-align: center;background-color: #999999;width:992px;margin:10px auto 10px auto;}
html{font-family: verdana,arial;color:#102f4c;font-size: 62.5%;margin:0px auto 0px auto;}
#dssubbody{text-align: left;background-image: url("mm/bg_dsbody.jpg");}
#dsmain{background-repeat: no-repeat;background-position:right top ;float:left;width:992px;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;}
#dsmenucontainer{float:left;width:165px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#dsmenuheader{}
#dsmenufooter{}
#dsmenuarticle{width:144px !important; width:154; width/**/:/**/144px;margin-right: 0px;margin-left: 10px;padding-top: 20px;}
#dscontent{width:813px !important; width:988; width/**/:/**/813px;margin-right: 0px;margin-left: 175px;padding:0px 0px 0px 0px;}
#dsarticleheader{}
#dscolumns{}
#dscolumn1_1{float:left;width:585px;}
#dscolumn1_2{border-right-width: 2px;float:left;width:585px !important; width:608; width/**/:/**/585px;margin-right: 0px;margin-left: 0px;padding-right: 21px;padding-left: 0px;}
#dscolumn1_3{float:left;width:287px !important; width:298; width/**/:/**/287px;margin-right: 0px;margin-left: 0px;padding-right: 11px;padding-left: 0px;}
#dscolumn2_2{float:left;width:200px;margin-right: 0px;margin-left: 0px;padding-right: 0px;padding-left: 0px;}
#dscolumn2_3{float:left;width:287px !important; width:308; width/**/:/**/287px;margin-right: 0px;margin-left: 0px;padding-right: 21px;padding-left: 0px;}
#dscolumn3_3{float:left;width:200px;margin-right: 0px;margin-left: 0px;padding-right: 0px;padding-left: 0px;}
#dsarticlefooter{float:left;}
.dsarticle{clear: both;}
a:link{text-decoration: none;color:#FF6C00;}
a:visited{text-decoration: none;color:#FF6C00;}
a:active{text-decoration: none;color:#FF6C00;}
a:hover{color:#102f4c;}
#dssiteheader{color:#ffffff;font-size: 1em;clear: left;margin-top: 0px;margin-bottom: 0px;}
#dssitefooter{color:#ffffff;clear: left;margin-top: 0px;margin-bottom: 0px;}
#dscontentheader{color:#ffffff;font-size: 1.1em;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#dscontentfooter{}
#dssearch_container{margin-top: 15px;margin-bottom: 15px;}
div.dssearch_head{}
p.dssearch_text{margin-bottom: 15px;}
hr.dssearch_hr{display: none;}
div.dssearch_menu_container{}
a.dssearch_menu:link{}
a.dssearch_menu:visited{}
a.dssearch_menu:active{}
a.dssearch_menu:hover{}
div.dssearch_title{font-weight: bold;}
a.dssearch_title:link{}
a.dssearch_title:visited{}
a.dssearch_title:active{}
a.dssearch_title:hover{}
span.dssearch_highlight{}
dssearch_body{}
a.dssearch_highlight:link{color:#1040AC;background-color: #b5c0d9;}
a.dssearch_highlight:visited{color:#1040AC;background-color: #b5c0d9;}
a.dssearch_highlight:active{color:#1040AC;background-color: #b5c0d9;}
a.dssearch_highlight:hover{color:#ffffff;background-color: #b5c0d9;}
div.dssearch_date{}
div.dssearch_foot{margin-top: 10px;}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*Linkliste*/
.linkliste_container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.linkliste_titel{color:#2c4983;font-size: 1.0em;font-weight: bold;padding-top: 0px;padding-bottom: 5px;}
.linkliste_ul{list-style-type: none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.linkliste_li{color:#000000;font-size: 1em;padding:0px 0px 0px 0px;}
a.linkliste_a:link, a.linkliste_a:visited, a.linkliste_a:active{text-decoration: none;color:#000000;background-repeat: no-repeat;background-position:0px 0px ;padding-left: 12px;}
a.linkliste_a:hover{}

/*Site Navi*/
.navigation_site{font-family: arial, helvetica, sans-serif;font-size: 1.1em;font-weight: bold;text-align: center;vertical-align: middle;background-color: #102f4c;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-right-style: solid;border-right-width: 0px;border-right-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;border-left-style: solid;border-left-width: 1px;border-left-color: #ffffff;float:left;height:26px;margin:0px 0px 0px 0px;}
a.sitenavi:link, a.sitenavi:visited, a.sitenavi:active{text-decoration: none;color:#ffffff;display: block;margin:0px 0px 0px 0px;padding-top: 6px;}
a.sitenavi:hover{text-decoration: none;color:#ff6c00;display: block;margin:0px 0px 0px 0px;}
a.sitenavia:link, a.sitenavia:active, a.sitenavia:visited{text-decoration: none;color:#ffffff;display: block;margin:0px 0px 0px 0px;padding-top: 6px;}
a.sitenavia:hover{text-decoration: none;color:#ffffff;margin:0px 0px 0px 0px;}

/*Left Navi*/
.navigation_left{font-size: 1em;font-weight: bold;text-align: right;vertical-align: top;width:165px;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 5px;}
a.leftnavi:link, a.leftnavi:visited, a.leftnavi:active{text-decoration: none;color:#102f4c;margin:0px 0px 0px 0px;padding:0px 13px 0px 0px;}
a.leftnavi:hover{text-decoration: none;color:#ff6c00;background-image: url("mm/pfeil_orange.gif");background-repeat: no-repeat;background-position:right ;margin:0px 0px 0px 0px;padding:0px 13px 0px 0px;}
a.leftnavia:link, a.leftnavia:active, a.leftnavia:visited{text-decoration: none;color:#ff6c00;background-image: url("mm/pfeil_orange.gif");background-repeat: no-repeat;background-position:right ;margin:0px 0px 0px 0px;padding:0px 13px 0px 0px;}
a.leftnavia:hover{text-decoration: none;color:#ff6c00;background-image: url("mm/pfeil_orange.gif");background-repeat: no-repeat;background-position:right ;margin:0px 0px 0px 0px;padding:0px 13px 0px 0px;}

/*Language Navigation*/
#navigation_language{color:#c14300;font-size: 9px;font-weight: bold;float:left;margin-top: 0px;margin-right: 0px;padding-top: 2px;padding-right: 0px;}
#navigation_language ul{list-style-type: none;margin:8px 0px 0px 38px;padding:0px 0px 0px 0px;}
#navigation_language li{color:#c14300;display: inline;}
#navigation_language a:link, #navigation_language a:visited, #navigation_language a:active{text-decoration: none;color:#c14300;}
#navigation_language a:hover{text-decoration: none;color:#ffffff;}

/*Search*/
#searchheader_box{color:#ffffff;background-color: #00cc00;border-style: solid;border-width: 1px;border-color: #1040ac;}
a.dssearch_paging:link,a.dssearch_paging:visited,a.dssearch_paging:active{}
a.dssearch_paging:hover{}

/*Form*/
.f1_width1{width:16.3em;}
.f1_width2{width:6.4em;}
.f1_width3{width:17.3em;}
.f1_input{font-family: verdana, arial, helvetica, sans-serif;font-size: 11px;background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #102f4c;right: 0px;}
.f1_button{font-family: verdana, arial, helvetica, sans-serif;color:#ffffff;font-size: 11px;background-color: #ffffff;border-style: solid;border-width: 1px;border-color: #1040ac;right: 0px;}
.f1_input_muss{font-size: 11px;background-color: #f6f2e5;border-style: solid;border-width: 1px;border-color: #CC6600;right: 0px;}
.f1_select{font-size: 11px;right: 0px;border-top-style: solid;border-top-width: 1px;border-top-color: #9a9a9a;border-right-style: solid;border-right-width: 1px;border-right-color: #9a9a9a;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #9a9a9a;border-left-style: solid;border-left-width: 1px;border-left-color: #9a9a9a;padding:0.2em 0.2em 0.2em 0.2em;}
.f1_description{font-size: 11px;float:left;display: block;}
.f1_field{font-size: 11px;padding-top: 0.2em;padding-bottom: 0.2em;padding-left: 0.5em;}
.f1_fieldset{font-size: 11px;margin:0px 0px 0.5em 0px;padding:0px 0px 1em 0px;}
.f1_legend{color:#003366;font-size: 11px;margin-bottom: 1em;}

/*Grüne Punkte Menü*/
#dsmenus li img{float:left;display: block;position: absolute;}
#dsmenus li li img{float:left;display: inline;position: relative;clear: both;}

/*Sitemap*/
.dssitemap{list-style-type: none;width:200px;margin-top: 0px;margin-bottom: 19px;margin-left: 0px;padding:0px 0px 0px 0px;}
li.dssitemap_inactive{background-repeat: repeat-x;width:191px;}
a.dssitemap_inactive:link, a.dssitemap_inactive:visited, a.dssitemap_inactive:active{text-decoration: none;color:#ffffff;font-size: 1em;font-weight: bold;background-color: #ff6c00;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7796ab;display: block;width:184px;padding:4px 3px 4px 4px;}
a.dssitemap_inactive:hover{color:#000000;background-color: #ff6c00;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #7796ab;}
.table_sitemap{}
.td_sitemap{vertical-align: top;}

/*Siteheader Print*/
#siteheader_print{display: none;}

/*Links Sitefooter*/
#dssitefooter a:link,#dssitefooter a:visited,#dssitefooter a:active{text-decoration: none;color:#ffffff;}
#dssitefooter a:hover{text-decoration: none;color:#ffffff;}
#dscreated{color:#1040ac;font-size: 1em;clear: left;width:770px;margin-top: 0px;margin-bottom: 0px;}
#dscreated a:link,#dscreated a:visited,#dscreated a:active{text-decoration: none;color:#102F4C;}
#dscreated a:hover{text-decoration: none;color:#FF6C00;}
#dsrechthinweis{color:#666666;font-size: 1em;clear: left;width:770px;margin-top: 0px;margin-bottom: 0px;}
#dsrechthinweis a:link,#dsrechthinweis a:visited,#dsrechthinweis a:active{text-decoration: none;color:#666666;}
#dsrechthinweis a:hover{text-decoration: none;color:#000000;}

/*Bilder-Galerien*/
.dsgallery_image_1{border:0}

/*Absatz Einstellung p*/
p{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}

